RelayAPI

List published-edit operations

GET
/v1/posts/{post_id}/edits
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Path Parameters

post_id*string

Relay post ID

Match^[A-Za-z0-9_-]+$
Length1 <= length <= 128

Query Parameters

limit?integer
Range1 <= value <= 100
Default20

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/posts/string/edits"
{  "data": [    {      "account_id": "string",      "completed_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z",      "error": "string",      "id": "string",      "kind": "string",      "platform": "string",      "provider_operation_id": "string",      "provider_post_id": "string",      "result": {        "property1": null,        "property2": null      },      "status": "pending",      "target_id": "string",      "updated_at": "2019-08-24T14:15:22Z"    }  ]}

Found something wrong? Help us improve this page.